» Ubuntu » パッケージ

Error

two or more packages specified (language-support-fr natty)